#hero {
    padding: 100px 0;
    position: relative;
    background-size: cover;
    background-position: center;
}
#hero::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(10, 5, 41, 0.75);
}
#hero .content {
    position: relative;
    z-index: 2;
}
#hero .content h1 {
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 41px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 25px;
}
#hero .content h1 strong {
    color: #FFF;
    font-family: Lexend;
    font-size: 41px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 7.5%;
    text-underline-offset: 1.5%;
    text-underline-position: from-font;
}
#hero .content p {
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px;
    margin: 0;
}
#hero .content .click {
    margin-top: 45px;
}
#hero .content .click .btn {
    margin: 0 auto;
}

#hero .content .click {
    display: flex;
    width: fit-content;
    margin: 50px auto 0;
}
#hero .content .click .btn-holo {
    margin-left: 15px;
    width: fit-content;
}

#contactDetails {
    background: #332A6F;
    padding: 10px 0;
}
#contactDetails .row {
    justify-content: end;
}
#contactDetails .wrap {
    display: flex;
    justify-content: end;
}
@media (max-width: 576px) {
    #contactDetails .wrap {
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
}
#contactDetails .wrap .inner i {
    color: #ED1C24;
    margin-right: 10px;
}
#contactDetails .wrap .inner a {
    color: #FFF;
    text-align: right;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
}
#contactDetails .wrap .phone {
    margin-right: 50px;
}
@media (max-width: 576px) {
    #contactDetails .wrap .phone {
        margin: 0;
    }
}

#capabilities {
    padding: 30px 0;
}
#capabilities .block:nth-of-type(3n+1) .wrap {
    background: #0A0529;
}
#capabilities .block:nth-of-type(3n+2) .wrap {
    background: #ED1C24;
}
#capabilities .block:nth-of-type(3n+2) .wrap .click .btn {
    background: #0A0529;
}
#capabilities .block:nth-of-type(3n+2) .wrap .click .btn:hover {
    background: #fff;
    color: #0A0529;
}
#capabilities .block:nth-of-type(3n+3) .wrap {
    background: #342067;
}
#capabilities .block:last-of-type .wrap {
    margin: 0;
}
#capabilities .wrap {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
@media (max-width: 1200px) {
    #capabilities .wrap {
        flex-direction: column;
    }
}
#capabilities .wrap img {
    height: auto;
    width: 628px;
    object-fit: cover;
    aspect-ratio: 628/413;
}
@media (max-width: 1200px) {
    #capabilities .wrap img {
        width: 100%;
        height: 400px;
        aspect-ratio: 100;
    }
}
#capabilities .wrap .content {
    padding: 0 50px;
}
@media (max-width: 1200px) {
    #capabilities .wrap .content {
        padding: 50px 15px;
    }
}
#capabilities .wrap .content h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 30px;
}
#capabilities .wrap .content p {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
    margin: 0;
}
#capabilities .wrap .content .click {
    margin-top: 35px;
}
#capabilities .wrap .content .click .btn {
    width: fit-content;
}

@media(max-width:576px){
    #capabilities .wrap .content h2{
        line-height: 38px;
    }
}